html,body{margin:0;padding:0;height:100%;border:none}
.fullheight{height:90%}

h1 {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: -15px;
	color: #660033;
}
h2 {
	font-size: 120%;
	color: #002E62;
	text-decoration: none;
	font-weight: normal;
}
body {
	margin: 0px;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #002E62;
}
hr {
	padding: 0px;
	height: 3px;
	vertical-align: text-bottom;
	color: #FAF6F6;
}
.justified {
	text-align: justify;
	font-size: 80%;
	padding: 0px 5px 5px;
}
